Naphthalene Possum Management
Have ideas to improve npm?Join in the discussion! »

This package has been deprecated

Author message:

Deprecated and not supported anymore (also was never finished). Use jest, jasmine, or chai (directly).

fjl-chai-helpersTypeScript icon, indicating that this package has built-in type declarations

0.10.5 • Public • Published

Install

npm i fjl-chai-helpers

DownloadsWeekly Downloads

1

Version

0.10.5

License

ISC

Last publish

Collaborators

  • avatar